[AIMPML]
Author=Auteur
Category=Catégorie
FeedName=Podcast
PublishDate=Date de publication
State=Etat
URLAudioCached=Copie locale

[Common]
AIMP.Podcasts.Actions.EditSubscription=Editer l'abonnement…
AIMP.Podcasts.Actions.MarkAs=Marquer comme
AIMP.Podcasts.Actions.MarkAs.PL=Marquer comme
AIMP.Podcasts.Actions.RefreshFeed=Mettre à jour le podcast
AIMP.Podcasts.Actions.RefreshFeeds=Mettre à jour tous les podcasts
AIMP.Podcasts.Actions.Subscribe=S'abonner…
AIMP.Podcasts.Actions.Unsubscribe=Se désabonner…
AIMP.Podcasts.Actions.CheckCachedFiles=Supprimer les liens invalides vers les copies locales
AIMP.Podcasts.Actions.CreateSmartPlaylist=Créer une liste de lecture
AIMP.Podcasts.ML.Default=Défaut

[Podcasts]
Caption=Podcasts
Downloads=Téléchargements | Téléchargements (%s)
MSG0=Abonnement au podcast
MSG1=Vous êtes déjà abonné à ce podcast
MSG2=Impossible de télécharger le flux de podcast à l'URL spécifiée !
MSG3=Lien vers le flux podcast
MSG4=Se désabonner
MSG5=Supprimer la copie locale
MSG6=Voulez-vous vraiment vous désabonner de %s?
MSG7=Ecouté | Nouveau | Reporté
MSG8=Recherche de mises à jour : %s
MSG9=Téléchargement : %s
MSG10=Nouveaux épisodes !
MSG11=Télécharger en arrière-plan | Supprimer la copie locale
MSG12=Abonnement introuvable dans la base de données des podcasts
New=Nouveau | Nouveau (%s)
Postponed=Reporté | Reporté (%s)
Subscriptions=Abonnements

[Podcasts.Settings]
C1=Podcasts
CB1=Au démarrage de l'application
CB2=Télécharger automatiquement de nouveaux épisodes
CB3=Avertir des nouveaux épisodes
CB4=Marquer l'épisode comme écouté au début de la lecture
GB1=Mises à jour
GB2=Mise en cache
L1=Modèle de nom de fichier pour l'épisode téléchargé :
V1=Manuel | Chaque heure | Chaque jour | Chaque semaine

